# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 01:53:37 UTC 2015
pkgname = gc
pkgver = 7.4.2-4
pkgdesc = A garbage collector for C and C++
url = http://www.hboehm.info/gc/
builddate = 1449798817
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 723968
arch = armv7h
license = GPL
depend = gcc-libs
depend = libatomic_ops
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
